<resources>
    <string name="app_name">Dream Wallpapers</string>
    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="set_success">Set wallpaper successfully</string>
    <string name="download_fail">Download failed</string>
    <!--    <string name="download_success">Download Success</string>-->
    <string name="save_success">Successfully saved to local album</string>
    <string name="save_fail">Save to album fail</string>

    <string name="type_home">Home screen</string>
    <string name="type_lock">Lock screen</string>
    <string name="type_both">Both</string>
    <string name="no_like_data">The wallpapers that you clicked the heart button will be displayed here</string>
    <string name="please_input_keyword">Please enter a search term</string>
    <string name="no_search_result">No data found</string>
    <string name="collections">Collections</string>
    <string name="featured">FEATURED</string>
    <string name="category">CATEGORY</string>
    <string name="jingxuan">Featured Wallpapers</string>
    <string name="dianji">Tap image to view full size</string>
    <string name="browse_all_wallpaper_categories">Browse all wallpaper categories</string>
    <string name="categories">Categories</string>
    <string name="category_icon">Category icon</string>
    <string name="empty_state">Empty state</string>
    <string name="no_wallpapers">No wallpapers</string>
    <string name="please_try_again_later">Please try again later</string>
    <string name="loading">Loading...</string>
    <string name="version_1_1_0">Version 1.1.0</string>
    <string name="about">About</string>
    <string name="settings">Settings</string>
    <string name="app_settings_amp_information"><![CDATA[App Settings & Information]]></string>
    <string name="settings_icon">Settings icon</string>
    <string name="rate_us">Rate Us</string>
    <string name="version">Version</string>
    <string name="_1_0">1.0</string>
    <string name="featured_wallpapers">Featured Wallpapers</string>
    <string name="rate_us_1">Rate Us</string>
    <string name="we_hope_this_app_is_useful_for_you_if_it_does_would_you_please_give_us_a_5_star_and_a_nice_review_on_google_play_it_really_helps">We hope this app is useful for you, if it does, would you please give us a 5 star and a nice review on Google Play, it really helps!</string>
    <string name="star_1">Star 1</string>
    <string name="star_2">Star 2</string>
    <string name="star_3">Star 3</string>
    <string name="star_4">Star 4</string>
    <string name="star_5">Star 5</string>
    <string name="cancel">CANCEL</string>
    <string name="rate_it">RATE IT</string>
    <string name="nature">Nature</string>
    <string name="enter_category">Enter category</string>
    <string name="category_icon_1">Category icon</string>
    <string name="wallpaper_preview">Wallpaper preview</string>
    <string name="wallpaper_preview_1">Wallpaper preview</string>
    <string name="featured_1">FEATURED</string>
    <string name="wallpaper_preview_2">Wallpaper preview</string>
</resources>
